/*----------------------------------------------------*/
/* Chamada
============================================================================================ */
.chamada-verde{
    background: #15432F;
    padding: 30px 0px;
}

.chamada-2{
    background: #FCC01C;
    padding: 30px 0px;
}

.chamada{
    padding: 30px 0px;
}

@media (max-width: 991px) {
    .chamada .pull-left {
        float: none !important;
        text-align: center;
        margin-bottom: 30px;
    }
}

.chamada .pull-left h4 {
    color: #fff;
    font-size: 24px;
    font-family: "Roboto", sans-serif;
    font-weight: normal;
    padding-top: 22px;
}

@media (max-width: 991px) {
    .chamada .pull-left h4 {
        padding-top: 0px;
        line-height: 32px;
    }
}

.chamada .pull-right {
    margin-bottom: -6px;
}

@media (max-width: 991px) {
    .chamada .pull-right {
        float: none !important;
        text-align: center;
    }
}

/* End Get A Quote Area css
============================================================================================ */

/*-- CAROUSEL HERO--*/
div.jumbotron.carousel-hero {
    color:#8C8C8A;
    text-align:left;
    background-size:cover;
    background-position:center;
    padding-top:50px;
    padding-bottom:50px;
    margin-bottom:0;
}

div.jumbotron.fundo-slide {
    background-image:url('.././img/fundo-slide.jpg');
}
h1.hero-title, h2.hero-title, h3.hero-title {
    text-shadow:0 3px 3px white;
    color:#15432F;
    font-size: 40px;
}
p.hero-subtitle {
    max-width:600px;
    margin:25px auto;
    padding:10px 0;
    text-shadow:0 3px 3px white;
    color:#15432F;
}

@media (max-width: 480px) {
    h1.hero-title, h2.hero-title, h3.hero-title {
        font-size: 30px;
    }
    p.hero-subtitle {
        font-size: 16px;
    }
    div.jumbotron.fundo-slide {
        background-image:url('.././img/fundo-slide-mob.jpg');
    }
}
/*-- END CAROUSEL HERO--*/

/*-- BOTÕES --*/
.b_get_btn {
    display: inline-block;
    padding: 0px 60px;
    background: transparent;
    border: 1px solid #FCC01C;
    line-height: 65px;
    border-radius: 5px;
    color: #FCC01C;
    font-size: 17px;
    text-transform: uppercase;
    font-family: "Roboto", sans-serif;
    font-weight: normal;
    overflow: hidden;
    text-align: center;
    position: relative;
    -webkit-transition: all 300ms linear 0s;
    -o-transition: all 300ms linear 0s;
    transition: all 300ms linear 0s;
    z-index: 2;
}

.b_get_btn i {
    padding-left: 20px;
}

.b_get_btn:before {
    content: "";
    position: absolute;
    z-index: -1;
    background: #FCC01C;
    height: 280px;
    width: 330px;
    border-radius: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 100%;
    -webkit-transition: all .7s;
    -o-transition: all .7s;
    transition: all .7s;
    z-index: -1;
}

.b_get_btn:hover, .b_get_btn:focus {
    color: #15432F;
    border: 1px solid #FCC01C;
}

.b_get_btn:hover:before, .b_get_btn:focus:before {
    bottom: -50px;
}

.b_get_btn2 {
    display: inline-block;
    padding: 0px 60px;
    background: transparent;
    border: 1px solid #15432F;
    line-height: 65px;
    border-radius: 5px;
    color: #15432F;
    font-size: 17px;
    text-transform: uppercase;
    font-family: "Roboto", sans-serif;
    font-weight: normal;
    overflow: hidden;
    text-align: center;
    position: relative;
    -webkit-transition: all 300ms linear 0s;
    -o-transition: all 300ms linear 0s;
    transition: all 300ms linear 0s;
    z-index: 2;
}

.b_get_btn2 i {
    padding-left: 20px;
}

.b_get_btn2:before {
    content: "";
    position: absolute;
    z-index: -1;
    background: #15432F;
    height: 280px;
    width: 330px;
    border-radius: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 100%;
    -webkit-transition: all .7s;
    -o-transition: all .7s;
    transition: all .7s;
    z-index: -1;
}

.b_get_btn2:hover, .b_get_btn:focus {
    color: #FCC01C;
    border: 1px solid #15432F;
}

.b_get_btn2:hover:before, .b_get_btn:focus:before {
    bottom: -50px;
}


/*-- END-BOTÕES --*/

/*-- HOME - PRODUTOS --*/
.home-produtos-img{
    height: 500px;
}
@media (max-width: 480px) {
    .home-produtos-img{
        height: 250px;
    }
}

/*-- TABELAS --*/

table td,th{
    padding: 4px;
}

table th{
    font-weight: 400;
}

